﻿var categories = {
"mastercategories":[
{
    "index": 0,
"description": "OBLM REST APIs use HTTP verbs and a RESTful endpoint structure. Request and response payloads are formatted as JSON.\n\nOBLM REST API can be accessed using the following URL format\n\nhttp://host-name:port/{servicename}/{resource}/{resource-specific-parameters}\n-	Host name is the domain.\n-	The resource represents one of the OBLM REST resources. \n-	The resource-specific part of the URL specifies the actual resource being referenced.\n\n",
    "name": "Overview"
},
	{
    "index": 1,
	"description": "",
    "name": "oblm-maintenance-services"
},
{
    "index": 2,
    "description": "",
    "name": "oblm-integration-services"
},
{
    "index": 3,
    "description": "",
    "name": "oblm-cash-concentration-services"
},
{
    "index": 4,
    "description": "",
    "name": "oblm-structure-services"
},
{
    "index": 5,
    "description": "",
    "name": "oblm-rtl-services"
},
{
    "index": 6,
    "description": "",
    "name": "oblm-sweep-services"
},
{
    "index": 7,
    "description": "",
    "name": "oblm-pool-services"
},
{
    "index": 8,
    "description": "",
    "name": "oblm-batch-services"
},
{
    "index": 9,
    "description": "",
    "name": "oblm-dashboard-services"
},
{
    "index": 10,
    "description": "",
    "name": "oblm-report-services"
},
{
    "index": 11,
    "description": "",
    "name": "oblm-icl-services"
},
{
	"index": 12,
	"description": "",
	"name": "oblm-messaging-services"
},
{
    "index": 13,
    "description": "",
    "name": "sms-core-services"
},
{
    "index": 14,
    "description": "",
    "name": "common-core-services"
}
]
};
var subCategories = {
"list":[
	{
    "index": 1,
    "yaml": "maintenance/ApplicationParameters.yaml",
    "description": "This is the Service for Application Parameter maintenance.",
	"parentcategory": "oblm-maintenance-services",
    "displayName": "Application Parameter"
},
{
    "index": 2,
    "yaml": "maintenance/Account.yaml",
    "description": "This is the Service for Account Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Account Maintenance"
},
{
    "index": 3,
    "yaml": "maintenance/accountService.yaml",
    "description": "This is the Service for Account Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Virtual Account Service"
},
{
    "index": 4,
    "yaml": "maintenance/BankParameters.yaml",
    "description": "This is the Service for Bank Parameter Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Bank Maintenance"
},
{
    "index": 5,
    "yaml": "maintenance/BranchParameters.yaml",
    "description": "This is the Service for Branch Parameter Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Branch Maintenance"
},
{
    "index": 6,
    "yaml": "maintenance/Cities.yaml",
    "description": "This is the Service for City Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Cities Maintenance"
},
{
    "index": 7,
    "yaml": "maintenance/CoreAccount.yaml",
    "description": "This is the Service for Core Account Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Core Account Maintenance"
},
{
    "index": 8,
    "yaml": "maintenance/CoreVirtualAccountService.yaml",
    "description": "This is the Service for Core Virtual Acccount Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Core Virtual Acccount Maintenance"
},
{
    "index": 9,
    "yaml": "maintenance/CountryParameters.yaml",
    "description": "This is the Service for Country Parameter Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Country Maintenance"
},
{
    "index": 10,
    "yaml": "maintenance/CurrencyCutoff.yaml",
    "description": "This is the Service for MBCC Currency Cutoff Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "MBCC Currency Cutoff Maintenance"
},
{
    "index": 11,
    "yaml": "maintenance/CurrencyParameters.yaml",
    "description": "This is the Service for Currency Parameter Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Currency Maintenance"
},
{
    "index": 12,
    "yaml": "maintenance/Customer.yaml",
    "description": "This is the Service for Customer Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Customer Maintenance"
},
{
    "index": 13,
    "yaml": "maintenance/Frequency.yaml",
    "description": "This is the Service for Frequency Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Frequency Maintenance"
},
{
    "index": 14,
    "yaml": "maintenance/IntAccountGroup.yaml",
    "description": "This is the Service for Account Group Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Account Group Maintenance"
},
{
    "index": 15,
    "yaml": "maintenance/MessageType.yaml",
    "description": "This is the Service for Message Type Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Message Type Maintenance"
},
{
    "index": 16,
    "yaml": "maintenance/SweepInstruction.yaml",
    "description": "This is the Service for Sweep Instruction Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Sweep Instruction Maintenance"
},
{
    "index": 17,
    "yaml": "maintenance/TimeZone.yaml",
    "description": "This is the Service for Time Zone Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Time Zone Maintenance"
},
{
    "index": 18,
    "yaml": "maintenance/UnAuthRecords.yaml",
    "description": "This is the Service for Un Auth Records.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "Un Auth Records"
},
{
    "index": 19,
    "yaml": "maintenance/UserLinkage.yaml",
    "description": "This is the Service for User Linkage Maintenance.",
    "parentcategory": "oblm-maintenance-services",
    "displayName": "User Linkage Maintenance"
},
{
    "index": 1,
    "yaml": "integration/BalanceFetch.yaml",
    "description": "This is the Service for Balance Fetch.",
	"parentcategory": "oblm-integration-services",
    "displayName": "Balance Fetch Service"
},
{
    "index": 2,
    "yaml": "integration/ExternalSystem.yaml",
    "description": "This is the Service for External System maintenance.",
	"parentcategory": "oblm-integration-services",
    "displayName": "External System Service"
},
{
    "index": 3,
    "yaml": "integration/ExternalSystemLog.yaml",
    "description": "This is the Service for External System Log.",
	"parentcategory": "oblm-integration-services",
    "displayName": "External System Log Service"
},
{
    "index": 4,
    "yaml": "integration/Interface.yaml",
    "description": "This is the Service for Interface.",
	"parentcategory": "oblm-integration-services",
    "displayName": "Interface Service"
},
{
    "index": 5,
    "yaml": "integration/PaymentInterface.yaml",
    "description": "This is the Service for Payment Interface.",
	"parentcategory": "oblm-integration-services",
    "displayName": "Payment Interface Service"
},
{
    "index": 6,
    "yaml": "integration/TransactionLog.yaml",
    "description": "This is the Service for Transaction Log.",
	"parentcategory": "oblm-integration-services",
    "displayName": "Transaction Log Service"
},
{
    "index": 1,
    "yaml": "cashconcentration/SweepInstruction.yaml",
    "description": "This is the Service for Sweep Instruction.",
	"parentcategory": "oblm-cash-concentration-services",
    "displayName": "Sweep Instruction Service"
},
{
    "index": 2,
    "yaml": "cashconcentration/SweepProducts.yaml",
    "description": "This is the Service for Sweep Product.",
	"parentcategory": "oblm-cash-concentration-services",
    "displayName": "Sweep Product Service"
},
{
    "index": 1,
    "yaml": "structure/StructureMaintenance.yaml",
    "description": "This is the Service for Structure Maintenance.",
	"parentcategory": "oblm-structure-services",
    "displayName": "Structure Maintenance Service"
},
{
    "index": 2,
    "yaml": "structure/IeStructure.yaml",
    "description": "This is the Service for Interest Enhancement Structure.",
	"parentcategory": "oblm-structure-services",
    "displayName": "Interest Enhancement Structure Service"
},
{
    "index": 1,
    "yaml": "rtl/Account.yaml",
    "description": "This is the Service for Real Time Liquidity Account Maintenance.",
	"parentcategory": "oblm-rtl-services",
    "displayName": "Real Time Liquidity Account Maintenance Service"
},
{
    "index": 2,
    "yaml": "rtl/Structure.yaml",
    "description": "This is the Service for Real Time Liquidity Structure Maintenance.",
	"parentcategory": "oblm-rtl-services",
    "displayName": "Real Time Liquidity Structure Maintenance Service"
},
{
    "index": 3,
    "yaml": "rtl/RtlParam.yaml",
    "description": "This is the Service for Real Time Liquidity Parameter.",
	"parentcategory": "oblm-rtl-services",
    "displayName": "Real Time Liquidity Parameter Service"
},
{
    "index": 4,
    "yaml": "rtl/RtlTxnMonitor.yaml",
    "description": "This is the Service for Real Time Liquidity Transaction Monitor.",
	"parentcategory": "oblm-rtl-services",
    "displayName": "Real Time Liquidity Transaction Monitor Service"
},
{
    "index": 1,
    "yaml": "sweep/Contribution.yaml",
    "description": "This is the Service for Contribution.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "Contribution Service"
},
{
    "index": 2,
    "yaml": "sweep/ReverseSweepMonitor.yaml",
    "description": "This is the Service for Reverse Sweep Monitor.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "Reverse Sweep Monitor"
},
{
    "index": 3,
    "yaml": "sweep/SweepLog.yaml",
    "description": "This is the Service for Sweep Log.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "Sweep Log Service"
},
{
    "index": 4,
    "yaml": "sweep/SweepMaster.yaml",
    "description": "This is the Service for Sweep Master.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "Sweep Master Service"
},
{
    "index": 5,
    "yaml": "sweep/SweepService.yaml",
    "description": "This is the Service for Sweep.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "Sweep Service"
},
{
    "index": 6,
    "yaml": "sweep/ICVDBAL.yaml",
    "description": "This is the Service for vdbal.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "vdbal Service"
},
{
    "index": 7,
    "yaml": "sweep/realloc.yaml",
    "description": "This is the Service for re allocation.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "Re allocation Service"
},
{
    "index": 8,
    "yaml": "sweep/ReverseSweepService.yaml",
    "description": "This is the Service for Reverse Sweep Service.",
	"parentcategory": "oblm-sweep-services",
    "displayName": "Reverse Sweep Service"
},
{
    "index": 1,
    "yaml": "pool/pool.yaml",
    "description": "This is the Service for Pool.",
	"parentcategory": "oblm-pool-services",
    "displayName": "Pool Service"
},
{
    "index": 2,
    "yaml": "pool/realloc.yaml",
    "description": "This is the Service for Pool Reallocation.",
	"parentcategory": "oblm-pool-services",
    "displayName": "Pool Reallocation"
},
{
    "index": 1,
    "yaml": "batch/batchData.yaml",
    "description": "This is the Service for Batch Data.",
	"parentcategory": "oblm-batch-services",
    "displayName": "Batch Data Service"
},
{
    "index": 2,
    "yaml": "batch/batchProcess.yaml",
    "description": "This is the Service for Batch Data.",
	"parentcategory": "oblm-batch-services",
    "displayName": "Batch Process Service"
},
{
    "index": 3,
    "yaml": "batch/fileUpload.yaml",
    "description": "This is the Service for File Upload.",
	"parentcategory": "oblm-batch-services",
    "displayName": "File Upload Service"
},
{
    "index": 4,
    "yaml": "batch/Frequency.yaml",
    "description": "This is the Service for Frequency.",
	"parentcategory": "oblm-batch-services",
    "displayName": "Frequency Service"
},
{
    "index": 5,
    "yaml": "batch/JobScheduler.yaml",
    "description": "This is the Service for Job Scheduler.",
	"parentcategory": "oblm-batch-services",
    "displayName": "Job Scheduler Service"
},
{
    "index": 6,
    "yaml": "batch/scheduledsweeps.yaml",
    "description": "This is the Service for Scheduled Sweep.",
	"parentcategory": "oblm-batch-services",
    "displayName": "Scheduled Sweep Service"
},
{
    "index": 1,
    "yaml": "dashboard/account.yaml",
    "description": "This is the Service for Accounts.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Account Service"
},
{
    "index": 2,
    "yaml": "dashboard/accountmap.yaml",
    "description": "This is the Service for Account Map Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Account Map Service"
},
{
    "index": 3,
    "yaml": "dashboard/currencybalance.yaml",
    "description": "This is the Service for Currency Balance - Past 30 Days Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Currency Balance Service"
},
{
    "index": 4,
    "yaml": "dashboard/currencyliability.yaml",
    "description": "This is the Service for Currency Wise Liability Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Currency Wise Liability Service"
},
{
    "index": 5,
    "yaml": "dashboard/Customer.yaml",
    "description": "This is the Service for Customer Dashboard.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Customer Dashboard Service"
},
{
    "index": 6,
    "yaml": "dashboard/customeraccountbalance.yaml",
    "description": "This is the Service for Customer Account Balance.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Customer Account Balance Service"
},
{
    "index": 7,
    "yaml": "dashboard/effectivebalance.yaml",
    "description": "This is the Service for Effective Total Balances Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Effective Total Balances Service"
},
{
    "index": 8,
    "yaml": "dashboard/events.yaml",
    "description": "This is the Service for Alerts, Pending Tasks and Exception List Dashboard Widgets.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Alerts, Pending Tasks and Exception List Service"
},
{
    "index": 9,
    "yaml": "dashboard/interestdetails.yaml",
    "description": "This is the Service for Interest Details Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Interest Details Service"
},
{
    "index": 10,
    "yaml": "dashboard/investmentdetails.yaml",
    "description": "This is the Service for Investment Details Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Investment Details Service"
},
{
    "index": 11,
    "yaml": "dashboard/rmdashboard.yaml",
    "description": "This is the Service for RM Dashboard.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "RM Dashboard Service"
},
{
    "index": 12,
    "yaml": "dashboard/scheduledsweeps.yaml",
    "description": "This is the Service for Scheduled Sweeps - Today Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Scheduled Sweep Service"
},
{
    "index": 13,
    "yaml": "dashboard/topcrossbordersweeps.yaml",
    "description": "This is the Service for Top 5 Cross Border Sweeps - Today Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Top Cross Border Sweep Service"
},
{
    "index": 14,
    "yaml": "dashboard/topcustomersbalance.yaml",
    "description": "This is the Service for Top 5 Customers Effective Balances - Today Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Top Customer Balance Service"
},
{
    "index": 15,
    "yaml": "dashboard/topcustomersweeps.yaml",
    "description": "This is the Service for Top 5 Customer - Sweep Volume in No's - Today Dashboard Widget.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "Top Customer Sweep Service"
},
{
    "index": 16,
    "yaml": "dashboard/UserLinkage.yaml",
    "description": "This is the Service for User Linkage.",
	"parentcategory": "oblm-dashboard-services",
    "displayName": "User Linkage Service"
},
{
    "index": 1,
    "yaml": "report/Reports.yaml",
    "description": "This is the Service for Reports.",
	"parentcategory": "oblm-report-services",
    "displayName": "Report Service"
},
{
    "index": 2,
    "yaml": "report/CustomerReport.yaml",
    "description": "This is the Service for Customer Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Customer Report Service"
},
{
    "index": 3,
    "yaml": "report/ExceptionReport.yaml",
    "description": "This is the Service for Exception Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Exception Report Service"
},
{
    "index": 4,
    "yaml": "report/InterestAccrualReport.yaml",
    "description": "This is the Service for Interest Accrual Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Interest Accrual Report Service"
},
{
    "index": 5,
    "yaml": "report/InterestPaidReport.yaml",
    "description": "This is the Service for Interest Paid Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Interest Paid Report Service"
},
{
    "index": 6,
    "yaml": "report/InterestReallocationReport.yaml",
    "description": "This is the Service for Interest Reallocation Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Interest Reallocation Report"
},
{
    "index": 7,
    "yaml": "report/QCInterfaceReport.yaml",
    "description": "This is the Service for QC Interface Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "QC Interface Report Service"
},
{
    "index": 8,
    "yaml": "report/StructureContributionReport.yaml",
    "description": "This is the Service for Structure Contribution Report Service.",
	"parentcategory": "oblm-report-services",
    "displayName": "Structure Contribution Report Service"
},
{
    "index": 9,
    "yaml": "report/StructureCreatedReport.yaml",
    "description": "This is the Service for Structure Created Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Structure Created Report Service"
},
{
    "index": 10,
    "yaml": "report/StructureDetailsReport.yaml",
    "description": "This is the Service for Structure Details Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Structure Details Report Service"
},
{
    "index": 11,
    "yaml": "report/StructureModifiedReport.yaml",
    "description": "This is the Service for Structure Modified Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Structure Modified Report Service"
},
{
    "index": 12,
    "yaml": "report/SweepStructureReport.yaml",
    "description": "This is the Service for Sweep Structure Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Sweep Structure Report Service"
},
{
    "index": 13,
    "yaml": "report/SweepSummaryReport.yaml",
    "description": "This is the Service for Sweep Summary Report.",
	"parentcategory": "oblm-report-services",
    "displayName": "Sweep Summary Report"
},
{
    "index": 1,
    "yaml": "Icl/Customer.yaml",
    "description": "This is the Service for Intercompany Loan Customer.",
	"parentcategory": "oblm-icl-services",
    "displayName": "Intercompany Loan Customer"
},
{
    "index": 2,
    "yaml": "Icl/Loan.yaml",
    "description": "This is the Service for Intercompany Loan.",
	"parentcategory": "oblm-icl-services",
    "displayName": "Intercompany Loan"
},
{
    "index": 3,
    "yaml": "Icl/LoanTransaction.yaml",
    "description": "This is the Service for Intercompany Loan Transaction.",
	"parentcategory": "oblm-icl-services",
    "displayName": "Intercompany Loan Transaction"
},
{
    "index": 1,
    "yaml": "ic/eodBatch.yaml",
    "description": "This is the Service for EOD Batch.",
	"parentcategory": "oblm-ic-services",
    "displayName": "EOD Batch Service"
},
{
    "index": 1,
    "yaml": "sms/sms.yaml",
    "description": "This is the Service for SMS Core Services.",
	"parentcategory": "sms-core-services",
    "displayName": "SMS Core Service"
},
{
    "index": 1,
    "yaml": "commoncore/base/Country.yaml",
    "description": "This is the Service for Common Core Country.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Country Service"
},
{
    "index": 2,
    "yaml": "commoncore/base/Language.yaml",
    "description": "This is the Service for Common Core Language.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Language Service"
},
{
    "index": 3,
    "yaml": "commoncore/base/HostCode.yaml",
    "description": "This is the Service for Host Code Language.",
	"parentcategory": "common-core-services",
    "displayName": "Host Code Language Service"
},
{
    "index": 4,
    "yaml": "commoncore/base/SubtypeCode.yaml",
    "description": "This is the Service for Sub Type Code.",
	"parentcategory": "common-core-services",
    "displayName": "Sub Type Code Service"
},
{
    "index": 5,
    "yaml": "commoncore/accounts/CoreAccount.yaml",
    "description": "This is the Service for Core Accounts.",
	"parentcategory": "common-core-services",
    "displayName": "Core Account Service"
},
{
    "index": 6,
    "yaml": "commoncore/accounts/GetCoreAccounts.yaml",
    "description": "This is the Service for Get Core Accounts.",
	"parentcategory": "common-core-services",
    "displayName": "Get Core Accounts Service"
},
{
    "index": 7,
    "yaml": "commoncore/accounts/MultiCcyAccounts.yaml",
    "description": "This is the Service for Multi Currency Accounts.",
	"parentcategory": "common-core-services",
    "displayName": "Multi Currency Accounts Service"
},

{
    "index": 8,
    "yaml": "commoncore/branch/AccountStatementBatch.yaml",
    "description": "This is the Service for Account Statement Batch.",
	"parentcategory": "common-core-services",
    "displayName": "Account Statement Batch Service"
},
{
    "index": 9,
    "yaml": "commoncore/branch/Batch.yaml",
    "description": "This is the Service for Batch.",
	"parentcategory": "common-core-services",
    "displayName": "Batch Service"
},
{
    "index": 10,
    "yaml": "commoncore/branch/Branch.yaml",
    "description": "This is the Service for Local Holidays and System Date.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Branch Service"
},
{
    "index": 11,
    "yaml": "commoncore/branch/branchEod.yaml",
    "description": "This is the Service to invoke EOD for the Branch.",
	"parentcategory": "common-core-services",
    "displayName": "EOD service for the branch Service"
},
{
    "index": 12,
    "yaml": "commoncore/branch/BranchStatus.yaml",
    "description": "This is the Service for Branch Status.",
	"parentcategory": "common-core-services",
    "displayName": "Branch Status Service"
},
{
    "index": 13,
    "yaml": "commoncore/branch/CoreBank.yaml",
    "description": "This is the Service for Common Core Bank.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Bank Service"
},
{
    "index": 14,
    "yaml": "commoncore/branch/CoreBranch.yaml",
    "description": "This is the Service for Common Core Branch.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Branch Service"
},
{
    "index": 15,
    "yaml": "commoncore/branch/SwiftAddrValidation.yaml",
    "description": "This is the Service for Swift Address Validations.",
	"parentcategory": "common-core-services",
    "displayName": "Swift Address Validations Service"
},
{
    "index": 16,
    "yaml": "commoncore/currency/Currency.yaml",
    "description": "This is the Service for Currency.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Currency Service"
},
{
    "index": 17,
    "yaml": "commoncore/reports/Reports.yaml",
    "description": "This is the Service for Common Core Report.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Report Service"
},
{
    "index": 18,
    "yaml": "commoncore/customer/CoreCustomer.yaml",
    "description": "This is the Service for Common Core Customer.",
	"parentcategory": "common-core-services",
    "displayName": "Common Core Customer Service"
},
{
    "index": 19,
    "yaml": "commoncore/customer/CustomerCategory.yaml",
    "description": "This is the Service for Common Customer Category.",
	"parentcategory": "common-core-services",
    "displayName": "Common Customer Category Service"
},
{
    "index": 20,
    "yaml": "commoncore/customer/forgetCustomers.yaml",
    "description": "This is the Service for Forget Customer.",
	"parentcategory": "common-core-services",
    "displayName": "Forget Customer Service"
},
{
    "index": 21,
    "yaml": "commoncore/externalsystem/EcaSystem.yaml",
    "description": "This is the Service for External Credit Approval System.",
	"parentcategory": "common-core-services",
    "displayName": "External Credit Approval System Service"
},
{
    "index": 22,
    "yaml": "commoncore/externalsystem/sourcepreference.yaml",
    "description": "This is the Service for Upload Source Preferences.",
	"parentcategory": "common-core-services",
    "displayName": "Upload Source Preferences Service" 
},
{
    "index": 23,
    "yaml": "commoncore/settlements/BicDirectory.yaml",
    "description": "This is the Service for BIC Directory.",
	"parentcategory": "common-core-services",
    "displayName": "BIC Directory Service"
},
{
    "index": 24,
    "yaml": "commoncore/settlements/SwiftAddrValidation.yaml",
    "description": "This is the Service for Swift Address Validations.",
	"parentcategory": "common-core-services",
    "displayName": "Swift Address Validations Service" 
},
{
    "index": 25,
    "yaml": "commoncore/externalvam/CoreBranch.yaml",
    "description": "This is the Service for Core Branch Service.",
	"parentcategory": "common-core-services",
    "displayName": "Core Branch Service" 
},
{
    "index": 26,
    "yaml": "commoncore/externalvam/CoreCustomer.yaml",
    "description": "This is the Service for Core Customer.",
	"parentcategory": "common-core-services",
    "displayName": "Core Customer Service" 
},
{
    "index": 27,
    "yaml": "commoncore/externalvam/CoreVirtualAccount.yaml",
    "description": "This is the Service for Core Virtual Account.",
	"parentcategory": "common-core-services",
    "displayName": "Core Virtual Account" 
},
{
    "index": 28,
    "yaml": "commoncore/externalvam/CoreVirtualAccountService.yaml",
    "description": "This is the Service for Core Virtual Account Service.",
	"parentcategory": "common-core-services",
    "displayName": "Core Virtual Account Service" 
},
{
    "index": 29,
    "yaml": "commoncore/accounts/CoreAccountService.yaml",
    "description": "This is the Service for Core Account Service.",
	"parentcategory": "common-core-services",
    "displayName": "Core Account Service" 
},
{
    "index": 30,
    "yaml": "commoncore/customer/CoreCustomerService.yaml",
    "description": "This is the Service for Core Customer Service.",
	"parentcategory": "common-core-services",
    "displayName": "Core Customer Service" 
},
{
    "index": 31,
    "yaml": "commoncore/currency/CurrencyService.yaml",
    "description": "This is the Service for Core Currency Service.",
	"parentcategory": "common-core-services",
    "displayName": "Core Currency Service" 
},
{
    "index": 86,
    "yaml": "messaging/Account.yaml",
    "description": "This is a sample account maintenance server.",
    "parentcategory": "oblm-messaging-services",
    "displayName": "Account related API"
},
{
    "index": 87,
    "yaml": "messaging/BalanceFetch.yaml",
    "description": "This is a sample balance server.",
    "parentcategory": "oblm-messaging-services",
    "displayName": "Balance Fetch related API"
},
{
    "index": 88,
    "yaml": "messaging/BankParameters.yaml",
    "description": "This is a sample bank server.",
    "parentcategory": "oblm-messaging-services",
    "displayName": "Bank Parameters related API"
},
{
    "index": 89,
    "yaml": "messaging/BranchParameters.yaml",
    "description": "This is a sample branch server.",
    "parentcategory": "oblm-messaging-services",
    "displayName": "Branch Parameters related API"
},
{
    "index": 90,
    "yaml": "messaging/ExternalMessage.yaml",
    "description": "This is a sample external message api.",
    "parentcategory": "oblm-messaging-services",
    "displayName": "External Message related API"
},
{
    "index": 91,
    "yaml": "messaging/ExternalMessageLog.yaml",
    "description": "This is a sample external message log server.",
    "parentcategory": "oblm-messaging-services",
    "displayName": "External Message Log related API"
},
{
    "index": 92,
    "yaml": "messaging/SweepLog.yaml",
    "description": "This is a sample sweepmonitor server.",
    "parentcategory": "oblm-messaging-services",
    "displayName": "Sweep Log related API"
}

]}
